Subject: Re: Fry's has a problem with platinum cards? (was: goin to CA

From: "Fred N. van Kempen" <[email-masked]>
Date: Sun Jun 8 18:10:17 2003

On Sun, 8 Jun 2003, Fred Cisin (XenoSoft) wrote:

> > 'cos they, smart as they are, will assume there is no way you, at
> > your age, could possibly have one, legally. :)
>
> at MY age??
Well, when I went there.  And, I look young, that didnt help.

Fortunately, my bank is right across the street there, so a quick
call and their branch manager came in to Fry's, suggesting they
very quickly drop it and offer their apologies to their (bank's)
premier customer ;)  Whee!

They DID get the hint, by the way, I got the item for free, and
never had trouble thereafter.

But still.  If you look suspicious, or do something suspicious,
they usually dont go out of their way to make sure its innocent
before calling the c0ps.

--f